Subject: [Oletrucks] 1948 engine for sale

From: Emory Hodges <[email-masked]>
Date: Thu, 3 Jan 2013 20:15:54 -0500 (EST)

Happy New Year list!

Last year I replaced my tired but running 216 with a newer '54 235. I'm
selling the 216. It is on Craigslist PostingID:3499088063 or email for pics or
more info.
I also have the original 3/4 ton 3 speed transmission and drive shafts.

Likely need to pick up - located in Simpsonville, SC (near Greenville).

If it doesn't sell complete, I may part out - email if you need engine parts.

Emory Hodges
[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive